/* CSS Document */

body { font-size:10px; font-family:Arial, Helvetica, sans-serif; border:0; margin:0; padding:1em; background-color:#FFFFFF; color:#000000;}

ul, li, p, #top, #foot {border:0; margin:0; padding:0;}

ul, li{list-style-type:none;}

a {text-decoration:none;}

#wrapper{ width:96.4em; margin-left:auto; margin-right:auto;}

#top{}

#intro{ }

#poster{ border:0.2em solid #000000;}

#foot{}

#credits{}

#targets{}

.clearboth{ clear:both;}

.ra{ text-align:left;}
.la{ text-align:left;}
.ca{ text-align:left;}

.hm40{ font-size:4em;}
.hm36{ font-size:3.6em;}
.hm28{ font-size:2.8em;}
.hm24{ font-size:2.4em;}
.hm20{ font-size:2em;}
.hm18{ font-size:1.8em;}
.hm16{ font-size:1.6em;}
.hm12{ font-size:1.2em;}
.hm11{ font-size:1.1em;}
.hm10{ font-size::1em;}

.wh54{ font-size:5.4em;}
.wh30{ font-size:3em;}
.wh24{ font-size:2.48em;}
.wh18{ font-size:1.8em;}
.wh12{ font-size:1.2em;}


.imagefl{ float:left;}


/* img.hm600x420{ width:60em; height:42em; border:0;} */
img.hm560x392{ width:56em; height:39.2em; border:0; display:none;}
img.hm495x40{ width:49.5em; height:4em; border:0; display:none;}
img.hm380x48{ width:38em; height:4.8em; border:0; display:none;}
img.hm48x48{ width:4.8em; height:4.8em; border:0; display:none;}
img.hm24x24{ width:2.4em; height:2.4em; border:0; display:none;}
img.hm240x240{ display:none; display:none;}